kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: el-aardvark-listener-jobtechdev-se
  labels:
    app.kubernetes.io/managed-by: EventListener
    app.kubernetes.io/part-of: Triggers
    eventlistener: aardvark-listener
    type: jobtechdev-se-route
spec:
  host: aardvark-hook-v1.jobtechdev.se
  to:
    kind: Service
    name: el-aardvark-listener
    weight: 100
  port:
    targetPort: http-listener
  wildcardPolicy: None
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
